Jump to content

Recommended Posts

Hi Leute,

kurz und bündig:

unter Erweiterte Einstellungen/ Informationen/ Überprüfung Ihrer Einstellungen steht :

Erforderliche Parameter Bitte prüfen Sie folgende(n) Fehler

Optionale Parameter OK

Nur leider nicht genau, wo der Hase sich versteckt.. !!!

Wie kann ich nun nachsehen, um was es sich genau handelt,

da ich ja noch nicht einmal 1-Click Update benutzen kann...

 

DANKE IM VORRAUS

 

meine Einstellungen und Serverdaten:

PrestaShop-Version 1.7.3.0

Aktuell verwendetes Template: ZOneTheme

Version der Server-Software Apache

PHP-Version 7.0.31

Speichergrenze 160M

max_execution_time: 30

Upload (max. Dateigröße) 200M

MySQL-Version 5.5.59

Share this post


Link to post
Share on other sites

zu meinem bedauern habe ich in meiner verzweiflung alles neu installieren müssen.

zum fehler:

mittlerweile habe ich PrestaShop-Version 1.7.4.2

wenn man unter Erweiterte Einstellungen/ Leistung/ Smart Cache für Stylesheets  aktiviert,

dann kommt es zur fehlermeldung.

durch eine deaktivierung im nachhinein kann die meldung nicht gelöscht werden.

den cach zu löschen hilft auch nicht weiter..

 

lg

Share this post


Link to post
Share on other sites

Mit CCC wird die Ladezeit Ihrer Seiten im Front Office reduziert.

Diese Funktionen ermöglichen eine Leistungssteigerung, ohne dabei den Quellcode Ihres Front Office zu ändern.

Stellen Sie sicher, dass Ihr Template mit PrestaShop 1,4 + kompatibel ist. Ansonsten kann CCC Probleme verursachen.

 

die funktion sollte man bei der jetzigen version echt entfernen..

 

 

 

Share this post


Link to post
Share on other sites

Du hast da wohl das +-Zeichen übersehen. Das soll heißen: Prestashop 1.4 und größer. Die Funktion sollte also besser nicht entfernt werden. :)

Aber ich habe das zum Anlass genommen, die offizielle Prestashop-Übersetzung jetzt mal auf 1.6+ upzudaten, damit nicht noch andere auf die Idee kommen, die Funktion für outdated zu halten. Eigentlich hätte sogar 1.5+ gereicht, denn obwohl Prestashop 1.7 schon mehr als anderthalb Jahre auf dem Markt ist, setzen es gerade mal knapp 17% der User ein - und das dürften mehrheitlich Neueinsteiger sein. Deswegen gibt's hier auch kaum Feedback bei Fragen, die 1.7 betreffen.

Share this post


Link to post
Share on other sites

Habe leider nochimmer das Problem =/

 

Erforderliche Parameter Bitte prüfen Sie folgende(n) Fehler

 

Weiter unten dann:

info_outline Liste der geänderten Dateien

Folgende Dateien wurden geändert oder fehlen:

Aktualisierte Dateien (2)

robots.txt

LICENSES

 

Hat es denn was mit diesen beiden Dateien zu tun?????

 

LG

Share this post


Link to post
Share on other sites

Es kann die PHP-Version sein, vielleicht reicht auch die max_execution_time nicht aus (300 wäre besser). Möglicherweise sind es auch die Fehler in der robots.txt, die die Ausführung des Upgrade-Moduls bzw. den Cache verhindern. Schau mal hier: https://www.prestashop.com/forums/topic/921683-achtung-prestashop-17-verschlechtert-unter-umständen-google-rankings-handlungsbedarf/

Es kann aber auch schlicht so sein, dass du nicht die neueste Version des Upgrade-Moduls nutzt: https://github.com/PrestaShop/autoupgrade/archive/v4.2.0.zip

Share this post


Link to post
Share on other sites

Mit Implementierung des folgenden PRs werden dir die Details der fehlenden Requirements angezeigt:

https://github.com/PrestaShop/PrestaShop/pull/9407

Bei mir waren es falsche/fehlende Zugriffsrechte im cache Verzeichnis trotz brandneuer frischer Installation.

Share this post


Link to post
Share on other sites

Werde es mir bei der ersten Möglichkeit mal ansehen. DANKE euch beiden ^^

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More